# Asterisk Project : Asterisk 13 ManagerEvent_AuthDetail

Created by wikibot on Aug 08, 2014

# AuthDetail

### Synopsis

Provide details about an authentication section.

### Description

### Syntax

    Event: AuthDetail
    ObjectType: <value>
    ObjectName: <value>
    Username: <value>
    Password: <value>
    Md5Cred: <value>
    Realm: <value>
    NonceLifetime: <value>
    AuthType: <value>
    EndpointName: <value>

##### Arguments

- `ObjectType` - The object's type. This will always be 'auth'.
- `ObjectName` - The name of this object.
- `Username` - Username to use for account
- `Password` - Username to use for account
- `Md5Cred` - MD5 Hash used for authentication.
- `Realm` - SIP realm for endpoint
- `NonceLifetime` - Lifetime of a nonce associated with this authentication config.
- `AuthType` - Authentication type
- `EndpointName` - The name of the endpoint associated with this information.

### Class

COMMAND

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538